
 
@font-face {
    font-family: 'Sanomat Web';
    src: url('../fonts/SanomatWeb-Regular.woff2') format('woff2'),
        url('../fonts/SanomatWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Angelina';
    src: url('../fonts/Angelina.woff2') format('woff2'),
        url('../fonts/Angelina.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*{ padding: 0; margin: 0;}
body{ font-family: "Mulish", sans-serif; font-weight:500; }
a{ color: #000;text-decoration: none;transition: all 0.3s;}
a:hover{ color: #00cccc; text-decoration: none;}
figure{ margin-bottom: 0;}
p {margin-bottom: 15px;font-size: 16px;font-weight:500;line-height: 24px; color: #111111; }
svg {width: 15px;height: 15px;} 
h1, h2, h3, h4, h5, h6 { color: #2d2d2e; margin-top:30px; font-weight: 500; margin-bottom: 15px; font-family: 'Sanomat Web'; }
h1:first-child, 
h2:first-child, 
h3:first-child, 
h4:first-child, 
h5:first-child, 
h6:first-child{ margin-top: 0px;} 
h1{font-size: 40px;} 
h2{font-size: 36px;color: #000000;line-height: 48px;} 
h2 span {color: #00cccc;} 
h3{font-size: 32px;} 
h4{font-size: 28px;} 
h5{font-size: 26px;} 
h6{font-size: 22px;} 
ul li {margin-bottom: 10px;}
ul {padding-left: 20px;}
.container {max-width: 1305px;} 

.form-group {margin-bottom: 18px;}
.form-group label {font-size: 16px;margin-bottom: 5px;color: #000;font-weight: 500;}
.form-group .form-control {padding: 10px 15px;color: #000;border-radius: 0px;border: 1px solid #000;}
.form-group ::placeholder{ color: #000000;}
.submit-btn .default_btn {border: none;}

.table {max-width: 100%;margin: auto;background: #ecf6ff;border: 1px solid #00cccc;border-collapse: separate;border-radius: 10px;} 
.table thead {background: #00cccc;border-bottom: 1px solid #00cccc;box-shadow: none;border-radius: 10px 0px 10px 0px;}
.table thead tr th:nth-child(1){border-radius: 10px 0px 0px 0px;}
.table thead tr th:last-child{border-radius: 0px 10px 0px 0px;}
.table tr:last-child td, .table tr:last-child th{border-bottom: none;}
.table tr th:first-child , 
.table tr td:first-child{ text-align: left;}
.table thead tr th {border-bottom: 1px solid #00cccc !important;}
.table tr th, .table tr td {padding: 15px 30px;color: #111111;font-size: 14px; font-weight: 500;text-align: center;}
.table thead tr th {font-weight: 700; border-bottom: none;color: #fff;}



